/*
 Theme Name:   Handystore Child
 Theme URI:    https://www.bestlink.com.au/
 Description:  handystore child
 Author:       Bestlink
 Author URI:   https://www.bestlink.com.au/
 Template:     handystore
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 Text Domain:  handy-store-child
*/


.woocommerce-loop-product__title { font-size:14px!important; height:40px!important; margin:0!important; font-weight:400!important}

.faq-css a {color:#3d90ca}
.faq-css strong {color:#3d90ca}
 
.woocommerce-loop-product__title { font-size:14px!important; height:40px!important; margin:0!important;}
.project-li {
background:#f3f3f3;
}
.project-li h2 {
background: #a7c908 none repeat scroll 0 0;
color: #ffffff;
display:block;

font-size: 16px;
font-weight: normal;
margin: 0 auto 5px;
padding: 15px 0; text-align:center
 
}

.project-li h3 { font-size:13px; margin:0; padding:0; text-align:center; height:24px }

.project-li p {
color: #000000;
font-size: 14px;
height: 40px;
padding: 5px 0; text-align:center
}
.enq {
background: #000000 none repeat scroll 0 0;
border: 1px solid #000000;
color:#fff!important;
font-size: 14px;
padding: 5px 20px;  margin: 10px 0 40px;
text-transform: uppercase;
width: 100%; text-align:center; display:inline-block
}



.select2-container {margin:5px 0 0!important; float:right!important; background:#fff!important;}
.cap div { text-align:center; margin:5px auto!important}
@media (max-width:767px) {
li.product .inner-product-content.fade-hover .additional-buttons {width:100%!important; text-align:center!important;  top:30%!important;}
}

.product-cats{    margin: 15px 0 50px;
 
    border-bottom: 1px solid rgba(0,0,0,0.1);
    padding-bottom: 20px;}
.product-cats li.category{list-style:none; display:inline-block; margin-right:15px;}
.product-cats li.category h2{text-align:center; font-size:20px;}

.woocommerce-loop-category__title {
font-size: 14px!important;
font-weight: 400!important; padding:5px 0!important;  text-align:center!important; word-wrap:break-word!important;
}

.yit-wcan-container li.product {  width: 33.3333%;}


.list-view .woocommerce-loop-category__title {text-align:left!important;}
.yit-wcan-container li.product img { max-width:100%!important; height:auto!important}



@media (min-width:1192px) {.wishlist-n { float:right; margin:-6px 35px 4px 0!important}}

@media (max-width:1191px) {.wishlist-n {float:right; margin:-6px 155px 4px 0 !important}}
@media (max-width:991px) {
.yit-wcan-container li.product {  width:50%!important;}
.wishlist-n { margin:-6px 75px 4px 0 !important}
}

